ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "65b919f8-0382-43bb-aa1e-3eaf075c04ed"
    Код: "000636171"
    UIDСценария: "3172b929-df93-44ed-b976-aca76f30218b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Создание новых шаблонов договоров / Администратор / Ассоль"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Создание новых шаблонов договоров"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

